@charset "utf-8";

/*Šî‘b*/
body {
font-size: 85%;
color: #333333;
line-height: 1.4;
margin: 0px;
padding: 0px;
text-align: center;
background: #f6f6fa;
}

.f_s {font-size: 11px;}
.f_m {font-size: 13px;}
.f_l {font-size: 15px;}

.sm { font-size: 95% }

a:visited { 
color: #663366;
}

a:hover img {
opacity: 0.6;
filter: alpha(opacity=60);
}

img {
border: none;
}

.max img {
width: 99%;
height: auto;
}

h1{
font-size:120%;
margin:3px 0px 3px 0px;
}

h2{
font-size:110%;
margin:0px 0px 0px 0px;
}

#container h3{
position:relative;
font-weight: bold;
padding:7px 0 7px 7px;
margin:0;
font-size: 14px;
color: #ffffff;
background-image: -moz-linear-gradient(top, #333344 0%, #222233 50%, #111122 50%, #222233 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333344), color-stop(0.50, #222233), color-stop(0.50, #111122), color-stop(1, #222233));
background-color: #444455;
}

/*•¶Žš‘•ü*/
.dotline {
border-bottom: dotted 1px #663333;
}

/*ƒwƒbƒ_[*/
#header {
width: 1050px;/*‘S*/
height: 150px;
position: relative;
margin-right: auto;
margin-left: auto;
}

/*ƒtƒbƒ^[*/
#footer h3 {
width: 65%;
font-size: 100%;
font-weight:normal;
color: #ffdddd;
padding: 1px 0px 1px 3px;
margin: 0px 0px 5px 0px;
height: 23px;
border: 1px solid #000011;
background-color: #222233;
box-shadow: 3px 3px 5px #000011;
border-radius: 3px;/*ŠpŠÛ*/
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

#footer {
font-size: 85%;
width: 100%;
clear: both;
height: 230px;
background: #333344;
text-align: center;
color: #ffffff;
overflow: hidden;
-moz-box-shadow: 1px -2px 4px #555566;
-webkit-box-shadow: 1px -2px 4px #555566;
}

p {
margin: 0; 
padding: 3px 0px 5px 0px; 
}

/*TOPƒƒjƒ…[*/
#menunavi {
width:auto;
height:auto;
margin:0;
padding:0;
list-style-type: none;
}

#menunavi li {
float:left;
width:20%;
margin:0;
}

.single li   { padding:10px 0px;}/*1—ñ—p*/
.single li a { padding:10px 0px;}

.double li   { padding:0;}/*2—ñ—p*/
.double li a { padding:6px 0px;}

#menunavi li a {
width:auto;
display:block;
font-size:13px;
color:#ffffff;
font-weight:bold;
text-shadow:0 -1px 0px #333333,0 1px 0px #666666;
text-decoration:none;
background:#555566;
background-image: -moz-linear-gradient(top, #888899 0%, #777788 50%, #555566 50%, #777788 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #888899), color-stop(0.50, #888888), color-stop(0.50, #555566), color-stop(1, #777788));
border-left:1px solid #333344;
border-top:1px solid #555566;
box-shadow: 0px 1px 2px #999999;
}

#menunavi li a:hover {
background:#333344;
background-image: -moz-linear-gradient(top, #666677 0%, #555566 50%, #333344 50%, #555566 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666677), color-stop(0.50, #555566), color-stop(0.50, #333344), color-stop(1, #555566));
}


/*ƒRƒ“ƒeƒi*/
#container {
width: 1050px;/*‘S*/
margin: 0 auto;
text-align: left;
padding-right: 8px;
padding-left: 4px;
border-left: 1px #ccccdd dashed;
border-right: 1px #ccccdd dashed;
overflow : hidden;
background: #fafafa;
box-shadow:0 1px 5px rgba(0, 0, 0, 0.3), 0 0 1px rgba(0, 0, 0, 0.1) inset;
}

/*ƒwƒbƒ_[*/
#subheader {
width: 1050px;/*‘S*/
height: 65px;
position: relative;
margin-right: auto;
margin-left: auto;
margin-top: 16px;
margin-bottom: 16px;
}

#subheaderleft {
border: none;
float: left;
width: 200px;/*‰E*/
margin: 0;
}

#subheadecenter {
border: none;
float: left;
width: 538px;/*‰E*/
margin: 0;
text-align: center;
}

#subheaderight {/*ƒJƒXƒ^ƒ€ŒŸõ*/
border: none;
float: left;
width: 300px;/*‰E*/
margin-left: 12px;
text-align: center;
}

#main {
float: left;
width: 740px;/*¶*/
padding-bottom: 10px;
}

#side {
border: 0px ;
float: right;
width: 300px;/*‰E*/
margin-bottom: 2px;
padding-bottom: 2px;
}

#sidead {
border: 0px ;
float: right;
width: 300px;/*‰E*/
margin-top: 96px;
margin-bottom: 5px;
}

#sideadbottm {
border: 0px ;
float: right;
width: 300px;/*‰E*/
margin-top: 0px;
margin-bottom: 10px;
}

#sidetable{
border: solid 1px #9999aa;
width: 100%;
border: 0px;
font-size: 98%;
background: #efefef;
}

#sidetable tr{
background: #efefef;
}

#sidetable td{
padding: 5px 2px;
margin: 0px;
border-right: 1px solid #9999aa;
border-bottom: 1px solid #9999aa;
}

#sidetable a {
display: block;
overflow: hidden;
text-decoration: none;
background: #efefef;
}

#sidetable a:hover {
background: #f9f9f9;
color: #993333;
}

#divmargin{
margin-bottom: 8px;
}

#side h3 {
position:relative;
font-weight: bold;
padding:6px 0 6px 6px;
margin: 0;
font-size: 14px;
color: #ffffff;
overflow: hidden;
background-image: -moz-linear-gradient(top, #666677 0%, #555566 50%, #333344 50%, #555566 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666677), color-stop(0.50, #555566), color-stop(0.50, #333344), color-stop(1, #555566));
background-color: #444455;
}


/*3•ªŠ„*/
#tbox {
width: 100%;
overflow: hidden;
}

#box {
float: left;
width: 32.5%;
overflow: hidden;
margin-left: 4px;
background: #fafafa;
}

#box1 {
float: left;
width: 24.3%;
overflow: hidden;
margin-left: 4px;
background: #fafafa;
}

#box2 {
float: left;
width: 49.4%;
overflow: hidden;
margin-left: 4px;
background: #fafafa;
}

#box3 {
float: left;
width: 65.5%;
overflow: hidden;
margin-left: 3px;
background: #fafafa;
}

#box4 {
float: left;
width: 99.5%;
overflow: hidden;
margin-left: 3px;
background: #fafafa;
}


/*ƒe[ƒuƒ‹*/
table a {
color: #002266;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px;
}

table {
line-height:120%;
border-collapse:collapse;
border-spacing:5px;
margin:0px 0px 0px 0px;
border: solid 1px #6e6e7f;
box-shadow: 1px 2px 3px #ccccdd;
word-break:break-all;
}

th{
padding:7px 0 7px 7px;
margin:0;
font-size: 13px;
color: #ffffff;
background-image: -moz-linear-gradient(top, #4e4e5e 0%, #3e3e4e 50%, #2e2e3e 50%, #3e3e4e 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4e4e5e), color-stop(0.50, #3e3e4e), color-stop(0.50, #2e2e3e), color-stop(1, #3e3e4e));
background-color: #3e3e4e;
border: solid 1px #7e7e8f;
}

td{
border: solid 1px #6e6e7f;
padding-left: 5px;
padding-bottom: 3px;
padding-top: 3px;
}

#jquery-tablesorter th{
cursor:pointer;
background-image: url("img/updn.png");
background-repeat: no-repeat;
background-position: right center;
cursor:pointer;
}

/*ƒXƒ^ƒCƒ‹ƒe[ƒuƒ‹*/
.style td, .style th {
padding: 5px;
}

.style th {
background-color: #222933;
}

#cpc{
user-select:none;-webkit-user-select:none;-moz-user-select:none;-webkit-user-drag:none;-khtml-user-select:none;-khtml-user-drag:none;
}


/*‘‹*/
input[type=text]{
line-height: 28px;
background-color: #ffffff;
border: solid 1px #aaaaaa;
height: 28px;
}

textarea {
font-size: 16px;
}

input[type="submit"],
input[type="file"],
input[type="button"] {
-webkit-appearance: none;
border: 1px solid #999999;
background: #dddde3;
padding: 5px 10px;
font-weight: bold;
cursor: pointer;
}

button {
border: 1px solid #999999;
background: #ddddee;
padding: 5px 10px;
font-weight: bold;
cursor: pointer;
}

input:focus {
background-color:#ffeeee;
}

input:hover{
border: solid 1px #333333;
}

form {
margin: 0px;
display: inline;
}



/*ƒJƒ‰[*/
#blue{
background: #666688;
}

#red{
background: #884444;
}

/*ƒ}[ƒWƒ“*/
#marginad{
padding-bottom: 10px;
text-align: center;
}

#margin4{
padding-bottom: 4px;
}

#margin6{
padding-bottom: 6px;
}

#margin8{
padding-bottom: 8px;
}

#margin10{
padding-bottom: 10px;
}

#formbox{
padding:10px;
border:solid 1px #999999;
background-color:#f9f9ff;
border-radius:8px;
}

/*Œ©o‚µ*/
.midasi1{
position:relative;
font-weight: bold;
padding:7px 0 7px 7px;
margin-bottom: 5px;
font-size: 15px;
color: #ffffff;
background-image: -moz-linear-gradient(top, #444455 0%, #333344 50%, #222233 50%, #333344 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444455), color-stop(0.50, #333344), color-stop(0.50, #222233), color-stop(1, #333344));
background-color: #444455;
}

.midasi2{
position:relative;
font-weight: bold;
padding:6px 0 6px 6px;
font-size: 14px;
color: #ffffff;
background-image: -moz-linear-gradient(top, #333344 0%, #222233 50%, #000011 50%, #222233 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333344), color-stop(0.50, #222233), color-stop(0.50, #000011), color-stop(1, #222233));
background-color: #444455;
}

.midasi3
{
position:relative;
padding:7px 0 7px 7px;
font-size: 16px;
color: #ffffff;
font-weight: bold;
background-color: #445544;
}

#linebox{
margin: 0px 0px 15px 0px;
}

div#scroll {
height: 400px;
width: 99%;
padding: 0px auto 0px auto;
margin: 3px auto 3px auto;
overflow: scroll;
background-color: #ffffff;
border: 3px solid #444455;
-webkit-overflow-scrolling: touch;
box-shadow: 1px 1px 2px #ccccdd;
}

div#navia{
margin:0;
padding:1px 1px 1px 1px;
background-color: #e6e6ee;
text-align: left;
}

div#navib{
width: 1050px;/*‘S*/
margin-right: auto;
margin-left: auto;
}

div#breadcrumbs ol{
padding:5px 5px 5px 0px;
margin:3px 3px 3px 0px;
}
div#breadcrumbs ol li {
display: inline;
list-style-type: none;
}
div#breadcrumbs ol li:before {
content: " > ";
}
div#breadcrumbs ol li:first-child:before {
content:"";
}

/*mkc—p*/
span.fontmesse {
font-size:13px;
letter-spacing:0.1px;
}

/*mkc—p*/
#mj1{
padding-top: 7px;
padding-bottom: 7px;
}


/*Ža‚ê–¡—p*/
td.k0 {
background:#ff0000;
padding:8px 0px;
border:none;
}
td.k1 {
background:#ff8800;
padding:8px 0px;
border:none;
}
td.k2 {
background:#f6f600;
padding:8px 0px;
border:none;
}
td.k3 {
background:#00f600;
padding:8px 0px;
border:none;
}
td.k4 {
background:#4488ff;
padding:8px 0px;
border:none;
}
td.k5 {
background:#ffffff;
padding:8px 0px;
border:none;
}
td.k6 {
background:#ff00ff;
padding:8px 0px;
border:none;
}
td.k7 {
background:#999999;
padding:8px 0px;
border:none;
}
td.kp {
border:3px solid #555555;
border-left:0px;
border-right:0px;
}
td.kpz {
border-right:3px solid #555555;
}

/*‘®«*/
.bcbx {
padding:0px 3px;
margin:1px 0px;
color: #f6f6f6;
font-weight: bold;
font-size: 13px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}
.bcsk {
padding:0px 3px;
margin:1px 1px;
color: #363636;
font-weight: bold;
font-size: 13px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}
.bc-red1 {
background-color: #cc3333;/* ‰Î */
}
.bc-blue1 {
background-color: #3333cc;/* … */
}
.bc-blue2 {
background-color: #336699;/* •X */
}
.bc-yellow1 {
background-color: #aaaa00;/* —‹ */
}
.bc-green1 {
background-color: #339933;/* —´ */
}
.bc-purple1 {
background-color: #cc33cc;/* “Å */
}
.bc-red2 {
background-color: #ee6633;/* ”š”j */
}
.bc-green2 {
background-color: #669933;/* ‡–° */
}
.bc-yellow2 {
background-color: #666633;/* –ƒáƒ */
}
.bc-gray1 {
background-color: #333333;/*  */
}
.bc-gray2 {
background-color: #666666;/*  */
}
.bc-brown1 {
background-color: #CC6600;/*  */
}
.bc-brown2 {
background-color: #663300;/*  */
}


/* ƒXƒLƒ‹ */
.bcsk {
padding:0px 3px;
margin:2px 2px;
color: #262626;
font-weight: bold;
font-size: 13px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}
.bc-grey1 {
background-color: #ecdcec;
}
.bc-grey2 {
background-color: #dcecdc;
}
.bc-grey3 {
background-color: #dcdcf6;
}
.bc-grey4 {
background-color: #f6f6dc;
}
.bc-grey5 {
background-color: #e6e6e6;
}

/* ƒ‚ƒ“ƒXƒ^[ */
.bcmn {
padding:0px 2px;
margin:2px 2px;
color: #262626;
font-weight: bold;
font-size: 12px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}

/* •Ší”õl */
.bcbb {
padding:0px 3px;
margin:1px 1px;
color: #262626;
font-weight: bold;
font-size: 12px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}

/* ƒAƒCƒeƒ€—¦ */
.bcit {
padding:0px 3px;
margin:1px 1px;
color: #262626;
font-weight: bold;
font-size: 13px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}

.bc-it1 {
background-color: #fccccc;
}
.bc-it2 {
background-color: #cceccc;
}
.bc-it3 {
background-color: #fcdccc;
}
.bc-it4 {
background-color: #ccccfc;
}
.bc-it5 {
background-color: #cccccc;
}

.bc-it11 {
background-color: #f0f0fc;
}
.bc-it12 {
background-color: #f0fcf0;
}
.bc-it13 {
background-color: #fcf0f0;
}

.bc-it14 {
background-color: #efe6e6;
}
.bc-it15 {
background-color: #e6efe6;
}
.bc-it16 {
background-color: #e6e6ef;
}


/* ‘•”õ“Še•Ší */
.bcmk1 {
padding:0px 3px;
margin:0;
color: #363636;
font-weight: bold;
font-size: 11px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}

/* ‘•”õ“ŠeƒIƒVƒƒƒŒ */
.bcmk2 {
padding:0px 3px;
margin:1px;
color: #363636;
font-weight: bold;
font-size: 10px;
border-radius:3px;/* ŠpŠÛ */
display:inline-block;
}

/* ×•¶Žš */
.bchmj {
padding:0px 3px;
margin:2px 3px;
color: #262626;
font-size: 13px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}


/* TOPLINK */
.bclinks {
padding:5px 5px;
margin:0px 1px;
font-size: 13px;
border-radius:4px;/* ŠpŠÛ */
}

.bc-links1 {
background-color: #e3e3ec;
}
.bc-links2 {
background-color: #d3d3dc;
}

/* “ñ‚Â–¼ */
.ftwaku {
padding:0px 3px;
margin:1px 1px;
color: #262626;
font-size: 13px;
border-radius:4px;/* ŠpŠÛ */
display:inline-block;
}

/* ƒ^ƒuØ‚è‘Ö‚¦ */
/* ƒ^ƒuƒƒjƒ…[ */
#tab-menu {
padding: 1px;
line-height: 0;
margin: 1px;
}
#tab-menu li {
display: inline-block;
padding: 1px;
line-height: 0;
}
#tab-menu li.active {
background: #bbbbbb;
}
/* ƒ^ƒu‚Ì’†g */
#tab-box span {
display: none;
}
#tab-box span.active {
display: block;
}

